@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Title';
    src: url('fonts/average-regular.eot');
    src: url('fonts/average-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/average-regular.woff') format('woff'),
         url('fonts/average-regular.ttf') format('truetype'),
         url('fonts/average-regular.svg#averageregular') format('svg');
}

.php_error {
	font-size: 20px;
	background-color: pink;
	padding: 10px;
	text-align: center;
}

@media screen and (max-width: 1024px) {
	.container {
		display:none !important;
	}
	.wt-rotator {
		display:none !important;
	}
	#news_preview_picture, #people_picture {
		width:100px !important;
	}
	.addthis_floating_style {
		display:none !important;
	}
	.policies_manifesto {
		display:none !important;
	}
	#banner_logo, #secondary_banner_horizontal {
		width:90% !important;	
	}
	
	#nav
			{
				position: relative !important;
				top: auto !important;
				left: auto !important;
			}
				#nav > a
				{
					width:100%;
					text-align: left;
					padding:10px;
					background-color: #FC3;
					position: relative;
					font-size: 1.5em; /* 24 */
					color:#FFF;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto !important;
				display: none !important;
				position: absolute !important;
				left: 0 !important;
				right: 0 !important;
			}
				#nav:target > ul
				{
					display: block !important;
				}
				#nav > ul > li
				{
					width: 100% !important;
					float: none !important;
				}
					#nav > ul > li > a
					{
						height: auto !important;
						text-align: left !important;
						padding: 0 0.833em !important; /* 20 (24) */
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none !important;
							border-bottom: 1px solid #cc470d !important;
						}


				/* second level */

				#nav li ul
				{
					position: static !important;
					padding: 1.25em !important; /* 20 */
					padding-top: 0 !important;
				}
}
@media screen and (max-width: 700px) {
	.banner_button {
		display: block !important;
    	*display: block !important;
		line-height:normal !important;
		margin:auto !important;
		margin-left:-40px !important;
		padding-left:60px !important;
		padding-right:60px !important;
		-moz-box-shadow:none !important;
		-webkit-box-shadow:none !important;
		box-shadow:none !important;
	}
	.banner_button:hover, .banner_button#down {
		padding-bottom:10px !important;
		border-bottom-left-radius:0px !important;
		border-bottom-right-radius:0px !important;
	}
	#news_left, #news_right {
		float:none !important;
		width:100% !important;	
	}
	#news_preview_picture, #people_picture {
		display:none !important;	
	}
	.policy_button, .people_button {
		font-size:16px !important;
	}
	.social_media_button, .support_section_button, .quick_links_button {
		font-size:20px !important;	
	}
	.twitter_container {
		display:none !important;	
	}
	.news_content {
	-moz-column-count: 2 !important;
	-webkit-column-count: 2 !important;
	column-count: 2 !important;
	}
}

@media screen and (max-width: 500px) {
	.quick_links, img#profile_picture {
		display:none !important;	
	}
	.policies_contents, .people_contents {
		width:95% !important;
	}
	.footer {
		width:90% !important;
	}
	.news_preview_button, .news_preview_date, .forum_post_button {
		float:none !important;
		text-align:center !important;
		line-height:normal !important;
	}
	.news_preview_button, .forum_post_button {
		margin:0px !important;
		margin-top:5px !important;
	}
	.news_preview_buttons, .forum_post_buttons {
		padding:5px !important;
		height:auto !important;	
	}
	.social_media_button {
		font-size:16px !important;
		margin:2px !important;
	}
	.support_section_button, .quick_links_button {
		display: block !important;
    	*display: block !important;
		width:80% !important;
		margin-left:auto;
		margin-right:auto;
	}
	#secondary_banner_horizontal {
		display:none !important;
	}
	.news_content {
	-moz-column-count: 1 !important;
	-webkit-column-count: 1 !important;
	column-count: 1 !important;
	}
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	background:#EEE url(images/background.png);
	overflow-x: hidden;
	margin:0px;
	padding:0px;
	text-align:justify;
}
a {
	color: #06F;
	text-decoration:none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color:#09F;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#banner_logo, #secondary_banner_horizontal { 
    	margin-left: auto; 
    	margin-right: auto;
		margin-top:30px;
		margin-bottom:30px;
		width:1000px;
		display:block;
}
#secondary_banner_horizontal {
	margin-bottom:50px;
	-moz-box-shadow:    0px 3px 10px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 10px 1px rgba(0,0,0,0.2);
	box-shadow:         0px 3px 10px 1px rgba(0,0,0,0.2);
}
.navbar {
	background:#DDD;
	width:100%;	
}
#nav
		{
			width: 1000px;
			margin-left:auto;
			margin-right:auto;
			margin-top:0px;
			margin-bottom:50px;
			list-style-type:none;
			z-index:200;
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
				z-index:200;
			}
			#nav ul
			{
				list-style-type:none;
				margin-left:0px;
				padding: 0px;
				z-index:200;
			}
				#nav li a
				{
					color: #fff;
					display: block;
					text-decoration:none;
				}
				#nav li a:active
				{
					background-color: #999 !important;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #efa585;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				height: 3.75em; /* 60 */
				background-color: #BBB;
			}
				#nav > ul > li
				{
					width: 16.66%;
					height: 100%;
					float: left;
				}
					#nav > ul > li > a
					{
						height: 100%;
						font-size: 1.5em; /* 24 */
						line-height: 2.5em; /* 60 (24) */
						text-align: center;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: #AAA;
						}


				/* second level */

				#nav li ul
				{
					background-color: #BBB;
					display: none;
					position: absolute;
					top: 100%;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1.25em; /* 20 */
							border-top: 0px solid #F2C100;
							padding: 0.75em; /* 15 (20) */
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #AAA;
							}

.container {
	width:100%;
	background:#FC0;
	margin-bottom:50px;
	background:#DDD;
	padding-right:1%;
}
.banner_button {
	display:inline-block;
	font-size:18px;
	color:#FFF;
	border-radius:0px;
	text-align:center;
	padding:10px;
	padding-left:10px;
	padding-right:10px;
	font-weight:normal;
	margin-left:-2px;
	margin-right:-2px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.banner_button:hover, .banner_button#down {
	color:#000;
	background: #FC0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.nav a, .nav_wrapper_mobile a, .nav_wrapper_mobileest a, .userbox_wrapper a {
	text-decoration:none;	
}
.cookies_warning {
	background:#FFC;
	border:#000 solid 2px;
	padding:10px;
	width:200px;
	height:40px;
	position:fixed;
	right:6px;
	top:6px;
	text-align:center;
	z-index:102;
	-moz-box-shadow:    0px 9px 10px -3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 9px 10px -3px rgba(0,0,0,0.3);
	box-shadow:         0px 9px 10px -3px rgba(0,0,0,0.3);
}
.beta_warning {
	background:#FC0;
	border:#000 solid 2px;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	position:fixed;
	bottom:6px;
	right:6px;
	text-align:center;
	font-size:30px;
	z-index:102;
	-moz-box-shadow:    0px 3px 10px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 3px 10px 3px rgba(0,0,0,0.3);
	box-shadow:         0px 3px 10px 3px rgba(0,0,0,0.3);
}
.userbox_wrapper {
	bottom:0px;
	left:20px;
	width:200px;
	position:fixed;
	z-index:100;
	text-decoration:none;
}
.userbox_show_hide {
	right:0px;
	background:#000;
	color:#FFF;
	height:30px;
	width:130px;
	text-align:center;
	line-height:30px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	padding:2px;
	cursor:pointer;
	-moz-box-shadow:    0px 3px 10px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 3px 10px 3px rgba(0,0,0,0.3);
	box-shadow:         0px 3px 10px 3px rgba(0,0,0,0.3);
}
.userbox_content {
	background:#fff;
	border:#000 solid 2px;
	border-bottom:none;
	padding:5px;
	z-index:100;
	text-align:center;
	-moz-box-shadow:    0px 3px 10px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 3px 10px 3px rgba(0,0,0,0.3);
	box-shadow:         0px 3px 10px 3px rgba(0,0,0,0.3);
}
#hide {
	display:none;	
}
.userbox_button {
	font-size:18px;
	color:#FFF;
	background:#000;
	border-radius:0px;
	text-align:center;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	margin:5px;
	margin-left:auto;
	margin-right:auto;
	font-weight:normal;
	width:150px;
	border: #000 2px solid;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.userbox_button:hover, .userbox_button#down {
	color:#000;
	background: #FC0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.footer {
	text-align:center;
	padding:10px;
	font-size: 12px;
	color: #000;
	margin-top:100px;
	margin-bottom:100px;
	margin-left:auto;
	margin-right:auto;
	background:#FFF;
	width:400px;
	border-radius:0px;
	-moz-box-shadow:    0px 3px 7px 0px rgba(0,0,0,0.2) inset;
	-webkit-box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.2) inset;
	box-shadow:         0px 3px 7px 0px rgba(0,0,0,0.2) inset;
}
.footer a {
	color: #000;
	font-weight: bold;
}
.footer a:hover {
	text-decoration: underline;
	color: #666;
	font-weight: bold;
}
.standard_section {
	width:90%;
	max-width:1000px;
	margin:auto;
	margin-bottom:50px;
	border-bottom:#FC0 5px solid;
	background:#FFF;
	-moz-box-shadow:    0px 3px 10px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 10px 1px rgba(0,0,0,0.2);
	box-shadow:         0px 3px 10px 1px rgba(0,0,0,0.2);
}
.standard_section_header {
	font-family:Title;
	background:#000;
	color:#FC0;
	font-size:30px;
	padding:10px;
	border-bottom:#FC0 5px solid;
}
.standard_section_content {
	padding:10px;
}
.standard_section_header#article_subsection {
	font-size:25px;
	padding:7px;
}
.twitter_container {
	float:right;
	width:40%;
	margin-left:5px;
	margin-bottom:5px;
}
.news_preview, .people_list, .forum_category, .forum_topic {
	border:1px #000 solid;
	margin-top:20px;
	margin-bottom:30px;
	padding-bottom:0px;
	height:auto;
	background:#FFF; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	position:relative;
}
.news_preview {
	margin-left:0px;
	margin-right:0px;
}
#news_left {
	float:left;
	width:48%;
}
#news_right {
	float:right;
	width:48%;
}
.news_container {
	width:90%;
	max-width:1000px;
	margin:auto;
}
#news_preview_picture, #people_picture {
	border:#000 2px solid;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:10px;
	width:120px;
	float:left;
}
.news_preview_text, .people_list_text, .forum_category_description, .forum_topic_information, .forum_topic_text {
	margin-right:5px;
	margin-bottom:5px;
	margin-top:10px;
	margin-left:5px;
	float:left;
}

.news_preview_headline, .people_list_headline, .forum_category_title, .forum_topic_title {
	font-family:Title;
	border-bottom:#CCC solid 2px;
	color:#000;
	padding:5px;
	font-size:20px;
	margin-top:5px;
	margin-right:5px;
	margin-left:5px;
	text-align:left;
}
.news_summary {
	font-family: 'Title';
	font-size:18px;
	padding-bottom:5px;
}
.embedded {
	text-align:center;
	margin-bottom:20px;
}
.blockquote {
	font-family:Title;
	display: inline-block;
	padding:10px;
	margin-bottom:10px;
	margin-top:10px;
	font-size: 22px;
	color: #666;
	text-align:center;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
}
.tags {
	text-align:left;
}
.tag_block {
	display:inline-block;
	margin-top:3px;
	margin-bottom:3px;
}
.tag {
	background:#000;
	padding:2px;
	padding-left:4px;
	padding-right:4px;
	margin-right:4px;
	color:#FC0;
	border-radius:5px;
	font-weight:bold;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tag:hover {
	background:#FC0;
	color:#000;
	text-decoration:none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.forum_sticky .forum_topic_title, .forum_locked .forum_topic_title {
	font-family:Title;
	border-bottom:#333 solid 2px;
}
.news_preview_headline a, .forum_category_title a, .forum_topic_title a {
	color:#000;
}
.news_preview_buttons {
	background:#CCC;
	clear:both;
	height:40px;
}
.forum_post_buttons {
	clear:both;
	height:40px;
	border:#CCC solid 1px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.news_preview_date, .forum_post_details {
	line-height:40px;
	margin-left:10px;
	float:left;
}
.news_preview_button, #submit, #draft, #publish, .forum_post_button {
	background:#000;
	border:#000 2px solid;
	font-size:16px;
	border-radius:0px;
	color:#FFF;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	font-weight:normal;
	text-decoration-color:#FC0;
	float:right;
	margin-top:5px;
	margin-right:5px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.news_preview_button:hover, #submit:hover, #draft:hover, #publish:hover, .forum_post_button:hover {
	background:#FC0;
	color:#000;
	text-decoration:none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#submit, #draft, #publish {
	float:none;
	cursor:pointer;	
}
#rss_icon {
	-moz-box-shadow:0px 0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 0px 4px #000;
	box-shadow:0px 0px 0px 4px #000;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#rss_icon:hover {
	-moz-box-shadow:0px 0px 0px 4px #fff;
	-webkit-box-shadow:0px 0px 0px 4px #fff;
	box-shadow:0px 0px 0px 4px #fff;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.paginated_links {
	text-align:center;
}
.caption-wrap {
	max-width:98%;
	height:auto;
	font-family:Title;
	padding:3px;
	background:#EEE;
	border:1px solid #DDD;
	clear:both;
}
.right {
	clear:both;
}
.caption-text {
	text-align:left;
	font-size:14px;
	padding-top:3px;
	padding-bottom:3px;
}
.wysiwyg-float-left, .wysiwyg-float-right {
	max-width:100%;
	max-height:100%;	
}
img#profile_picture {
	margin-right:10px;
}
.policies_contents, .people_contents {
	float:right;
	width:35%;
	margin:10px;
	border-radius:0px;
	-moz-box-shadow:    0px 3px 7px 0px rgba(0,0,0,0.2) inset;
	-webkit-box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.2) inset;
	box-shadow:         0px 3px 7px 0px rgba(0,0,0,0.2) inset;	
}
.policies_contents a, .people_contents a {
	text-decoration:none;
}
.policies_manifesto {
	margin-left:50px;
	margin-top:20px;
	margin-bottom:20px;
}
.policies_manifesto a {
	text-decoration:none;
}
.policy_button, .people_button {
	 color:#FFF;
	 border:#000 2px solid;
	 font-size:18px;
	 background:#000;
	 border-radius:0px;
	 text-align:left;
	 padding:3%;
	 margin:15px;
	 font-weight:normal;
	 -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.policy_button:hover, .people_button:hover {
	color:#000;
	background: #FC0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.policy_button#down, .people_button#down {
	color:#000;
	background: #FC0;
}
.manifesto_buttons {
	float:left;
	width:25%;;
	margin-right:5%;
}
.manifesto_button {
	 color:#FFF;
	 border:#000 2px solid;
	 font-size:20px;
	 background:#000;
	 border-radius:0px;
	 text-align:center;
	 padding-top:10px;
	 padding-bottom:10px;
	 margin:10px;
	 margin-top:100px;
	 font-weight:normal;
	 -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.manifesto_button:hover {
	color:#000;
	background: #FC0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.clear {
	clear:both;	
}
.social_media_buttons, .support_section_buttons, .quick_links {
	text-align:center;
	padding-bottom:20px;	
}
.quick_links {
	width:90%;
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:50px;
	background:#FFF;
	-moz-box-shadow:    0px 3px 10px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 10px 1px rgba(0,0,0,0.2);
	box-shadow:         0px 3px 10px 1px rgba(0,0,0,0.2);	
}
.social_media_button, .support_section_button, .quick_links_button, .forum_topic_reply {
	display: inline-block;
    *display: inline-block;
	font-size:30px;
	color:#FFF;
	text-align:center;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	margin:5px;
	font-weight:normal;
	width:25%;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.support_section_button, .quick_links_button, .forum_topic_reply {
	background:#FC0;
	color:#000;
}
.social_media_button#twitter {
	background:#00a0d1;
}
.social_media_button#facebook {
	background:#3b5998;
}
.social_media_button#google_plus {
	background:#c4302b;
}
.social_media_button#email {
	background:#666;
}
.social_media_button#twitter:hover, .social_media_button#facebook:hover, .social_media_button#google_plus:hover, .social_media_button#email:hover, .support_section_button:hover, .quick_links_button:hover, .forum_topic_reply:hover, .forum_button_locked {
	background: #000;
	color:#fff;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.contact_form {
	width:75%;
	margin-left:auto;
	margin-right:auto;
	border-radius:0px;
	background:#FFF;
	padding:20px;
	margin-bottom:20px;
	-moz-box-shadow:    0px 3px 7px 0px rgba(0,0,0,0.2) inset;
	-webkit-box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.2) inset;
	box-shadow:         0px 3px 7px 0px rgba(0,0,0,0.2) inset;
}
textarea#message, textarea#address, textarea#kernow_x, textarea#information, textarea#summary, textarea#content, textarea#article, textarea#edit_page, textarea#edit_block, textarea#forum_message {
	font-size:14px;
}
textarea#summary {
	height:100px;	
}
textarea#article, textarea#content, textarea#edit_block {
	height:600px;	
}
#title {
	font-family:Title;
	width:95%;
	max-width:550px;
	font-size:22px;	
}
select {
	border:#000 solid 1px;
	padding:5px;
	font-size:14px;	
}
input[type="text"], input[type="password"] {
	border:#000 solid 1px;
	padding:5px;
}
input[type="text"]#subject, input[type="text"]#e-mail, select#send_to, input[type="text"]#name, input[type="text"]#name1, input[type="text"]#name2, input[type="text"]#name3, input[type="text"]#name4, input[type="text"]#name5, input[type="text"]#dob1, input[type="text"]#dob2, input[type="text"]#dob3, input[type="text"]#dob4, input[type="text"]#dob5, input[type="text"]#postcode, input[type="text"]#email, input[type="text"]#telephone, input[type="text"]#login_username, input[type="password"]#login_password, input[type="text"]#report_reason, input[type="text"]#username, input[type="password"]#password, input[type="password"]#password2, input[type="text"]#email, input[type="text"]#membership_number, input[type="text"]#dob, input[type="text"]#reason, input[type="password"]#confirm_password, input[type="text"]#reset_key {
	border:#000 solid 1px;
	width:90%;
	max-width:300px;
	font-size:16px;
}
input[type="text"]#report_reason, input[type="text"]#reason {
	max-width:700px;	
}
.container_address, .container_kernow_x {
	width:95%;
	max-width:500px !important;
}
form#volunteering_form .container_address{
	margin-left:auto;
	margin-right:auto;	
}
#recaptcha_widget_div {
	margin-left:auto;
	margin-right:auto;
	width:300px !important;
	text-align:center;
}
.captcha {
	margin-left:auto;
	margin-right:auto;
	width:300px !important;
	text-align:center;	
}
.error_box {
	margin-left:auto;
	margin-right:auto;
	padding:2px;
	border:#F00 solid 1px;
	border-radius:0px;
	background:#F99;
	text-align:center;
	width:50%;
}
.positive_box {
	margin-left:auto;
	margin-right:auto;
	padding:2px;
	border:#6C0 solid 1px;
	border-radius:0px;
	background:#6F9;
	text-align:center;
	width:50%;
}
#volunteering_form {
	text-align:center;	
}
textarea#address {
	margin-left:auto !important;
	margin-right:auto !important;	
}



.forum_topic_nested_quote {
	padding:5px;
	background:#EEE;
	border:#AAA solid 1px;
}
textarea#information {
	width:600px;
	height:200px;
}
textarea#forum_message {
	height:300px;
}
hr {
	border-top: 2px solid #CCC;
	width:100%;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin-bottom:20px;
}
#forum_alt {
	
}
.forum_post {
	margin-left:55px;
	margin-top:5px;
}





h2 {
    margin-bottom: 0;
	font-family:Title;
  }
  
  small {
    display: block;
    margin-top: 40px;
    font-size: 9px;
  }
  
  small,
  small a {
    color: #666;
  }
  
  #toolbar [data-wysihtml5-action] {
    float: right;
  }
  
  #toolbar,
  textarea {
    width: 100%;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  textarea {
    height: 250px;
    border: 1px solid #000;
    font-family: Verdana;
    font-size: 11px;
  }
  
  textarea:focus {
    color: #000;
    border: 1px solid #6CF;
  }
  
  .wysihtml5-command-active {
    font-weight: bold;
  }
  
  [data-wysihtml5-dialog] {
    margin: 5px 0 0;
    padding: 5px;
    border: 1px solid #666;
  }
  
  a[data-wysihtml5-command-value="red"] {
    color: red;
  }
  
  a[data-wysihtml5-command-value="green"] {
    color: green;
  }
  
  a[data-wysihtml5-command-value="blue"] {
    color: blue;
  }






.wt-rotator{
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
background-color:#000;
border:1px solid #000;
position:relative;
width:1000px;
height:300px;
overflow:hidden;
margin:auto;
}
.wt-rotator a{
outline:none;
}
.wt-rotator .screen{
position:relative;
top:0;
left:0;
width:900px;
height:300px;
overflow:hidden;
}
.wt-rotator .strip{
display:block;
position:absolute;
top:0;
left:0;
z-index:0;
overflow:hidden;
}
.wt-rotator .content-box{
display:none;
position:absolute;
top:0;
left:0;
overflow:hidden;
}
.wt-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0;
}
.wt-rotator .preloader{
position:absolute;
top:50%;
left:50%;
width:40px;
height:40px;
margin-top:-20px;
margin-left:-20px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
background:#000 url(assets/loader.gif) center no-repeat;
background:rgba(0,0,0,.7) url(assets/loader.gif) center no-repeat;
z-index:4;
display:none;
}
.wt-rotator .timer{
position:absolute;
left:0;
height:4px;
background-color:#FFF;
-moz-opacity:.5;
filter:alpha(opacity=50);
opacity:0.5;
z-index:4;
visibility:hidden;
font-size:0;
}
.wt-rotator .desc{
position:absolute;
color:#FFF;
z-index:6;
overflow:hidden;
visibility:hidden;
text-align:left;
}
.wt-rotator .inner-bg{
position:relative;
top:0;
left:0;
width:100%;
height:100%;
background-color:#000;
-moz-opacity:.7;
filter:alpha(opacity=70);
opacity:.7;
z-index:0;
}
.wt-rotator .inner-text{
position:absolute;
top:0;
left:0;
padding:10px;
width:auto;
height:auto;
z-index:1;
}
.wt-rotator .c-panel{
position:absolute;
top:0;
z-index:7;
visibility:hidden;
}
.wt-rotator .outer-hp,
.wt-rotator .outer-vp{
position:absolute;
background:#333;
background:-moz-linear-gradient(#444, #111);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#444), to(#111));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#111111',GradientType=0);
border:1px solid #000;
}
.wt-rotator .outer-hp{
left:0;
width:100%;
border-left:none;
border-right:none;
}
.wt-rotator .outer-vp{
top:0;
height:100%;
border-top:none;
border-bottom:none;
}
.wt-rotator .back-scroll,
.wt-rotator .fwd-scroll{
position:absolute;
top:0;
left:0;
z-index:10;
background:url(assets/spacer.png) no-repeat;
}
.wt-rotator .thumbnails,
.wt-rotator .buttons{
display:inline;
position:relative;
float:left;
overflow:hidden;
}
.wt-rotator .thumbnails ul{
position:relative;
list-style:none;
margin:0;
padding:0;
}
.wt-rotator .thumbnails ul.inside{
position:absolute;
top:0;
left:0;
}
.wt-rotator .thumbnails li,
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn{
position:relative;
list-style:none;
display:inline;
float:left;
overflow:hidden;
width:24px;
height:24px;
line-height:24px;
text-align:center;
color:#EEE;
text-shadow: 0 1px 0 #222;
background-color:#000;
background:-moz-linear-gradient(#333, #000);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
border:1px solid #111;
cursor:pointer;
font-size:12px;
font-weight:bold;
background-repeat:no-repeat !important;
background-position:center !important;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}
.wt-rotator .thumbnails li:hover{
color:#FFF;
text-shadow: 0 1px 0 #888;
background-color:#CCC;
background:-moz-linear-gradient(#CCC, #999);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
.wt-rotator .thumbnails li.curr-thumb{
color:#000;
text-shadow: 0 1px 0 #fff;
background-color:#FFF;
background:-moz-linear-gradient(#FFF, #E0E0E0);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#FFF), to(#E0E0E0));
cursor:default;
}
.wt-rotator .thumbnails li.image{
background:#000;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;
}
.wt-rotator .thumbnails li.image.curr-thumb,
.wt-rotator .thumbnails li.image:hover{
border-color:#06F;
}
.wt-rotator .thumbnails li.image a{
display:block;
border:0;
}
.wt-rotator .thumbnails li.image img{
display:block;
border:0;
position:absolute;
-moz-opacity:.85;
filter:alpha(opacity=85);
opacity:0.85;
}
.wt-rotator .thumbnails li.image:hover img{
-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;
}
.wt-rotator .thumbnails li.image.curr-thumb img{
-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;
cursor:default;
}
.wt-rotator .thumbnails li *{
display:none;
}
.wt-rotator .thumbnails li div{
position:relative;
color:#FFF;
background-color:#000;
width:auto;
height:auto;
}
.wt-rotator .play-btn{
background:#000 url(assets/play.png);
background:url(assets/play.png), -moz-linear-gradient(#333, #000);
background:url(assets/play.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .play-btn:hover{
background-color:#ccc !important;
background:url(assets/play.png), -moz-linear-gradient(#FC0, #F90);
background:url(assets/play.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#FC0), to(#F90));
}
.wt-rotator .pause{
background:#000 url(assets/pause.png);
background:url(assets/pause.png), -moz-linear-gradient(#333, #000);
background:url(assets/pause.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .pause:hover{
background-color:#CCC !important;
background:url(assets/pause.png), -moz-linear-gradient(#FC0, #F90);
background:url(assets/pause.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#FC0), to(#F90));
}
.wt-rotator .prev-btn{
background:#000 url(assets/prev.png);
background:url(assets/prev.png), -moz-linear-gradient(#333, #000);
background:url(assets/prev.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .prev-btn:hover{
background-color:#CCC !important;
background:url(assets/prev.png), -moz-linear-gradient(#FC0, #F90);
background:url(assets/prev.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#FC0), to(#F90));
}
.wt-rotator .next-btn{
background:#000 url(assets/next.png);
background:url(assets/next.png), -moz-linear-gradient(#333, #000);
background:url(assets/next.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .next-btn:hover{
background-color:#CCC !important;
background:url(assets/next.png), -moz-linear-gradient(#FC0, #F90);
background:url(assets/next.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#FC0), to(#F90));
}
.wt-rotator .up{
background:#000 url(assets/up.png);
background:url(assets/up.png), -moz-linear-gradient(#333, #000);
background:url(assets/up.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .up:hover{
background-color:#CCC !important;
background:url(assets/up.png), -moz-linear-gradient(#CCC, #999);
background:url(assets/up.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
.wt-rotator .down{
background:#000 url(assets/down.png);
background:url(assets/down.png), -moz-linear-gradient(#333, #000);
background:url(assets/down.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .down:hover{
background-color:#CCC !important;
background:url(assets/down.png), -moz-linear-gradient(#CCC, #999);
background:url(assets/down.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
#rotator-tooltip{
position:absolute;
top:0;
left:0;
z-index:99999;
display:none;
}
#rotator-tooltip.txt-up{
margin-left:-10px;
margin-bottom:5px;
background:url(assets/vtip.png) no-repeat;
background-position:10px bottom;
background-position-x:10px;
background-position-y:bottom;
}
#rotator-tooltip.txt-down{
margin-left:-10px;
margin-top:24px;
background:url(assets/vtip.png) no-repeat;
background-position:10px top;
background-position-x:10px;
background-position-y:top;
}
#rotator-tooltip.img-up{
background:url(assets/vtip.png) center bottom no-repeat;
}
#rotator-tooltip.img-down{
background:url(assets/vtip.png) center top no-repeat;
}
#rotator-tooltip.img-right{
background:url(assets/htip.png) left center no-repeat;
}
#rotator-tooltip.img-left{
background:url(assets/htip.png) right center no-repeat;
}
#rotator-tooltip .tt-txt{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
color:#FFF;
background-color:#000;
max-width:300px;
padding:5px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
margin:8px 0;
}
#rotator-tooltip img{
display:none;
background-color:#000;
padding:3px;
margin:8px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
}
.wt-rotator .s-prev,
.wt-rotator .s-next{
position:absolute;
top:50%;
margin-top:-25px;
width:40px;
height:50px;
cursor:pointer;
background:url(assets/large_buttons.png) no-repeat;
-moz-opacity:.8;
filter:alpha(opacity=80);
opacity:.8;
z-index:8;
}
.wt-rotator .s-prev{
left:0;
background-position:0 center;
}
.wt-rotator .s-next{
left:100%;
margin-left:-40px;
background-position:-40px center;
}
.wt-rotator .s-prev:hover,
.wt-rotator .s-next:hover{
-moz-opacity:.95;
filter:alpha(opacity=95);
opacity:.95;
background-color:transparent !important;
}
.wt-rotator .block,
.wt-rotator .vpiece,
.wt-rotator .hpiece{
position:absolute;
z-index:2;
}